TAAS - Feature #294

Cheque Print Settings
02/02/2024 08:06 PM - Junaid M

Status: Reopen Bugs Testing Done Start date: 02/02/2024
Priority: Normal Due date:

Assignee: Greeshma S % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): Code Reviewed By:

Module: Cheque Print Settings

Description

Coding Cheque Print Settings

History

#1 - 02/28/2024 12:22 PM - Junaid M

- Assignee changed from travvise Admin to Greeshma S

#2 - 02/28/2024 02:27 PM - Junaid M

- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#3 - 02/28/2024 02:31 PM - Junaid M
- File deleted (sql.sql)

#4 - 02/28/2024 02:31 PM - Junaid M
- File deleted (6-HtmliFile.htmi)

#5 - 02/28/2024 02:32 PM - Junaid M
- File deleted (5-TsFile.ts)

#6 - 02/28/2024 02:32 PM - Junaid M
- File deleted (4-CsControllerFile.cs)

#7 - 02/28/2024 02:32 PM - Junaid M
- File deleted (3-CsFile.cs)

#8 - 02/28/2024 02:32 PM - Junaid M
- File deleted (1-CsModel.cs)

#9 - 02/28/2024 02:32 PM - Junaid M
- File deleted (2-tsModel.ts)
#10 - 02/28/2024 02:32 PM - Junaid M
- File 1-CsModel.cs added

- File 2-tsModel.ts added

- File 3-CsFile.cs added

- File 4-CsControllerFile.cs added

- File 5-TsFile.ts added

- File 6-HtmliFile.html added

- File sql.sql added

#11 - 02/29/2024 09:39 AM - Greeshma S
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#12 - 03/01/2024 11:04 AM - Junaid M

GUI CHANGE

1)
Name* Date Format*
Remarks Created By

Modified By

e Date format Select box, default value take from Globalconstant

2) Add Grid and Expand Collapse Like Master Style # | Name | Remarks | Edit
3) Need Delete Icon in right side bar
4) Validation:- Name Duplication not allowed

#13 - 03/01/2024 11:14 AM - Junaid M
- File ChequePrintSettings.zip added

#14 - 03/06/2024 11:13 AM - Greeshma S
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#15 - 03/07/2024 12:18 PM - unnikannan S
- File clipboard-202403071216-upnva.png added
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

ISSUE FOUNDED

1.ERROR WHILE CLEARING DEFAULT VALUE
2.ENABLE ALL TOOLBAR FILTERS IN GRIDS
3.ADJUST INFO MESSAGE GAP BETWEEN WORDS
4.ADJUST ALLIGMENT OF NAME,DATE IN UI
5.ERROR WHILE SAVE WITH DECIMAL VALUE

#16 - 03/07/2024 02:58 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#17 - 03/23/2024 11:30 AM - unnikannan S
TESTING DONE

#18 - 03/23/2024 11:32 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50
- Tested By set to unnikannan S

ISSUE FOUNDED

1.ERROR WHILE SAVING WITH ALREADY DELETED DATA IN NAME FIELD

#19 - 03/23/2024 11:33 AM - unnikannan S
- File clipboard-202403231133-35ita.png added

#20 - 03/23/2024 01:09 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#21 - 03/23/2024 01:26 PM - unnikannan S
TESTING DONE

#22 - 04/08/2024 05:15 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Error While Clearlng Default Values in Ul And Save (Error converting value {null} to type 'System.Int16'. Path
'mdIChequePrintSettings.sinAcPayFontSize', line 1, position 1305.)
2.Error While Adding letters

#23 - 04/08/2024 09:14 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#24 - 04/09/2024 11:21 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

ISSUE FOUNDED

1.Fix Bugs On Font Size

#25 - 04/09/2024 02:06 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#26 - 04/09/2024 06:51 PM - unnikannan S

- File clipboard-202404091851-s3scr.png added

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

#27 - 04/11/2024 09:47 AM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#28 - 04/11/2024 12:39 PM - unnikannan S
TESTING DONE

#29 - 05/27/2024 12:17 PM - unnikannan S
- File clipboard-202405271217-5eiku.png added
- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

#30 - 05/27/2024 07:58 PM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#31 - 05/28/2024 10:39 AM - unnikannan S
TESTING DONE

#32 - 07/12/2024 02:44 PM - Avinash MS

- Tested By changed from unnikannan S to Avinash MS

Issue Found

Redirecting to print settings via print pop up, saved Column Span ticked checkbox becoming unticked

#33 - 11/18/2024 09:44 AM - unnikannan S

- Status changed from Reopen Bugs Coding Done to Reopen Bugs
- % Done changed from 70 to 50

- Tested By changed from Avinash MS to unnikannan S

ISSUE FOUNDED

1.Enable Delete,Update Buttons While Choosing Delete Cancel

#34 - 11/18/2024 11:23 AM - Greeshma S
- Status changed from Reopen Bugs to Reopen Bugs Coding Done

- % Done changed from 50 to 70

#35 - 12/04/2024 06:16 PM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

1-CsModel.cs 3.75 KB 02/28/2024 Junaid M
2-tsModel.ts 2.51 KB 02/28/2024 Junaid M
4-CsControllerFile.cs 24.7 KB 02/28/2024 Junaid M
3-CsFile.cs 20.4 KB 02/28/2024 Junaid M
5-TsFile.ts 14 KB 02/28/2024 Junaid M
6-HtmlFile.html 1.94 KB 02/28/2024 Junaid M
sql.sql 23.6 KB 02/28/2024 Junaid M
ChequePrintSettings.zip 13.9 KB 03/01/2024 Junaid M
clipboard-202403071216-upnva.png 127 KB 03/07/2024 unnikannan S
clipboard-202403231133-35ita.png 289 KB 03/23/2024 unnikannan S
clipboard-202404091851-s3scr.png 159 KB 04/09/2024 unnikannan S
clipboard-202405271217-5eiku.png 145 KB 05/27/2024 unnikannan S
